<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet' type='text/css'>
    <link type="text/css" rel="stylesheet" href="../dist/css/snackbar.css" />
</head>
<body ng-app="DemoModule" ng-controller="DemoCtrl">
<ng-snackbar></ng-snackbar>

<button ng-click="doAddSnackbar()">Click Me</button>
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.8/angular.min.js" type="text/javascript"></script>
<script src="../dist/ngSnackbar.js"></script>
<script src="demo.js"></script>
</body>
</html>